--- 
vendor: "ESRI"
id: "25"
title: "municipio"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Restriccion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_depart: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  nom_depart: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_munici: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  nom_munici: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MpNorma: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  MpAltitud: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MpCategor: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  region: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  subregion: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  tipo_munic: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zomac: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zonas_futuro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pazpacifico: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pdet: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zonas_zin_sin_m: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"